Last stable version SDK library ANDROID

#1

Hi teams

I wonder what exactly the Android SDK version I use in moments, here is the implementation

implementation('org.jitsi.react:jitsi-meet-sdk:+') { transitive = true }

I do not want to always follow the last version, the current version is enough for me

so with what I can replace the -sdk:+ with the exacte number of the current SDK

example of library :

thank you

0 Likes

#2

You can set it to 2.+. That will follow the SDK 2 series. This way you’d get 2.0.1, 2.1.0 and so on. If you want to pin it to a specific version, the current one is 2.0.0.

1 Like

#3

thank you :grin:

for the future visitor of this article, we are 11/04/2019

0 Likes